/**
 * 顶部弹出的系统菜单
 */
const {ccclass, property} = cc._decorator;

@ccclass
export default class ViewTop extends cc.Component {

    
    public show(){
        let canvas = cc.Canvas.instance;
        this.node.parent = canvas.node
    }

    public onclick(){
        cc.director.loadScene('hotUpdate');
    }

}
